% !TEX root = ../Praesentation.tex

\newcommand{\presentationauthor}{Daniel Schulz}
\newcommand{\presentationdate}{05.02.2015}
\newcommand{\presentationtitle}{Abschlusspräsentation}
\newcommand{\presentationsubtitle}{Anfragesprachen für Graph-Datenbanken}
